This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 75471 - gnomine unplayable
gnomine unplayable
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: gnome-games (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-08 17:39 EDT by Tim Waugh
Modified: 2015-01-07 19:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 23:00:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot. (26.48 KB, image/png)
2002-10-08 17:42 EDT, Tim Waugh
no flags Details

  None (edit)
Description Tim Waugh 2002-10-08 17:39:05 EDT
Description of Problem: 
The gnomine 'Minesweeper' game shows numbers that are drawn far too large for 
the boxes. 
 
Version-Release number of selected component (if applicable): 
gnome-games-2.0.3-2 
 
How Reproducible: 
100% 
 
Steps to Reproduce: 
1. Try to play it. 
 
Actual Results: 
Numbers get cut off and aren't readable.
Comment 1 Tim Waugh 2002-10-08 17:40:44 EDT
It is also impossible to get a screenshot of this application using PrScr---it 
goes into pause mode. :-/
Comment 2 Tim Waugh 2002-10-08 17:42:05 EDT
Created attachment 79506 [details]
Screenshot.
Comment 3 Brent Fox 2002-10-10 16:19:33 EDT
You must have increased the size of the mines in the preferences dialog.  It
doesn't display this behavior by default on my system, but I can make it do it
if I increase the mine size.

The whole mine size thing seems a little dubious to me anyway.  For example, it
will let you make the mines 2x2 pixels wide.  It's so small you literally can't
see anything.  It really only looks good at either size 16 or 17.  Anything
higher or lower than that starts to look strange.

Given that this is not a high priority package, but it does look very bad
visually to the user, perhaps the best thing to do is to hide the "Mine size"
entry in the Gnome Mine Preferences dialog.
Comment 4 Havoc Pennington 2002-10-10 16:50:48 EDT
Should get this bug filed upstream.
Comment 5 Havoc Pennington 2003-01-12 23:00:36 EST
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103321

Note You need to log in before you can comment on or make changes to this bug.